# Add a label to a conversation

Adds a label to a conversation.

```http
POST https://api.pozy.ai/v1/inbox/conversations/{conversationId}/labels
```

- Area: Inbox / Messages
- Auth: Authorization: Bearer pz_live_...

## Path parameters

- `conversationId` (string, required)

## Request body

Content type: `application/json`

- `accountId`, string, required
- `labelId`, string, required: Matches `^[0-9]+$`

## Example request

```bash
curl -X POST "https://api.pozy.ai/v1/inbox/conversations/6e525f3820fc636aa96d2ee9/labels" \
  -H "Authorization: Bearer $POZY_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "accountId": "696e0b682d0a31188e7a2ba9",
  "labelId": "66baff0a87a6a0bd897d2888"
}'
```

```ts
const res = await fetch("https://api.pozy.ai/v1/inbox/conversations/6e525f3820fc636aa96d2ee9/labels", {
  method: "POST",
  headers: {
    Authorization: `Bearer ${process.env.POZY_API_KEY}`,
    "Content-Type": "application/json",
  },
  body: JSON.stringify({
    accountId: "696e0b682d0a31188e7a2ba9",
    labelId: "66baff0a87a6a0bd897d2888"
  }),
});
const data = await res.json();
if (!res.ok) throw new Error(data?.error ?? `Request failed with status ${res.status}`);
console.log(data);
```

```python
import os
import requests

resp = requests.post(
    "https://api.pozy.ai/v1/inbox/conversations/6e525f3820fc636aa96d2ee9/labels",
    headers={"Authorization": f"Bearer {os.environ['POZY_API_KEY']}"},
    json={
        "accountId": "696e0b682d0a31188e7a2ba9",
        "labelId": "66baff0a87a6a0bd897d2888",
    },
    timeout=30,
)
resp.raise_for_status()
print(resp.json())
```

## Response 200

- `success`, boolean

```json
{
  "success": true
}
```
